"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Dialog = require("./Dialog.js");
const withInstall = require("../utils/with-install.js");
withInstall.withInstall(Dialog.default);
exports.dialogProps = Dialog.dialogProps;
